<ART ID="1340022" PID="2813" JID="146" BPAGE="1340022-1" EPAGE="1340022-25" PII="S0217732313400221" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Micro-Pattern Gaseous Detectors</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICRO-PATTERN GASEOUS DETECTOR TECHNOLOGIES AND RD51 COLLABORATION</MTI>
<RTI>Micro-Pattern Gaseous Detector Technologies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIM</FNM>
<SNM>TITOV</SNM>
<EAD>maxim.titov@cea.fr</EAD>
<X-REF REFID="S0217732313400221AF001"></X-REF>
</AUT>
<AFF ID="S0217732313400221AF001">CEA Saclay, DSM/IRFU/SPP, 91191 Gif sur Yvette, <CNY>France</CNY></AFF>
<AUT>
<FNM>LESZEK</FNM>
<SNM>ROPELEWSKI</SNM>
<EAD>leszek.ropelewski@cern.ch</EAD>
<X-REF REFID="S0217732313400221AF002"></X-REF>
</AUT>
<AFF ID="S0217732313400221AF002">CERN PH, CH-1211, Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2013</RE>
<AC>11 May 2013</AC>
<![CDATA[<PUB>22 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Discoveries in particle physics vitally depend on parallel advances in radiation-detector technologies. A true innovation in detector instrumentation concepts came in 1968, with the development of a fully parallel readout for a large array of sensing elements &#x2014; the Multi-Wire Proportional Chamber (MWPC), which earned Georges Charpak a Nobel Prize in Physics in 1992. This invention revolutionized particle detection which moved from optical-readout devices (cloud chamber, emulsion or bubble chambers) to the electronics era. Over the past two decades advances in photo-lithography, microelectronics and printed-circuit board (PCB) techniques triggered a major transition in the field of gas detectors from wire structures to the Micro-Pattern Gas Detector (MPGD) concepts. The excellent spatial and time resolution, high rate capability, low mass, large active areas, and radiation hardness make them an invaluable tool to confront future detector challenges at the frontiers of research. The design of the new micro-pattern devices appears suitable for industrial production. Novel devices where MPGDs are directly coupled to the CMOS pixel readout serve as an "electronic bubble chamber" allowing to record space points and tracks in 3D. In 2008, the RD51 collaboration at CERN has been established to further advance technological developments of MPGDs and associated electronic-readout systems, for applications in basic and applied research. This review provides an overview of the state-of-the-art of the MPGD technologies and summarizes ongoing activities within the framework of the RD51 collaboration.</P>
</ABST>
</FRONT>
</ART>
